Dibia jailer 'updatejail' 任意文件重写漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184583 漏洞类型 后置链接
发布时间 2008-08-11 更新时间 2008-12-01
CVE编号 CVE-2008-5139 CNNVD-ID CNNVD-200811-299
漏洞平台 N/A CVSS评分 6.9
|漏洞来源
https://www.securityfocus.com/bid/32413
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200811-299
|漏洞详情
jailer是一个专为Dibian开发的用户简化jails维护的脚本工具。jailer中的updatejail允许本地用户借助一个对/tmp/#####.updatejail临时文件的symlink攻击,重写任意文件。
|受影响的产品
Debian Linux 4.0 sparc Debian Linux 4.0 s/390 Debian Linux 4.0 powerpc Debian Linux 4.0 mipsel Debian Linux 4.0 mips Debian Linux 4.0 m68k Debian Linux
|参考资料

来源:BID
名称:32413
链接:http://www.securityfocus.com/bid/32413
来源:DEBIAN
名称:DSA-1674
链接:http://www.debian.org/security/2008/dsa-1674
来源:SECUNIA
名称:32959
链接:http://secunia.com/advisories/32959
来源:SECUNIA
名称:32943
链接:http://secunia.com/advisories/32943
来源:MLIST
名称:[debian-devel]20080811Re:Possiblemassbugfiling:ThepossibilityofattackwiththehelpofsymlinksinsomeDebianpackages
链接:http://lists.debian.org/debian-devel/2008/08/msg00285.html